diff --git a/doc/src/sgml/ddl.sgml b/doc/src/sgml/ddl.sgml
index 6ab37e7354..cf7b4fd891 100644
--- a/doc/src/sgml/ddl.sgml
+++ b/doc/src/sgml/ddl.sgml
@@ -2762,7 +2762,10 @@ VALUES ('Albany', NULL, NULL, 'NY');
    rows coming from child tables during an inherited query.  A child table's
    policies, if any, are applied only when it is the table explicitly named
    in the query; and in that case, any policies attached to its parent(s) are
-   ignored.
+   ignored.  One exception to this rule is <command>TRUNCATE</command> command,
+   where permissions on the child tables are always checked, whether they are
+   truncated directly or recursively via <command>TRUNCATE</command> performed
+   on the parent table.
   </para>
 
   <para>
